Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ResetSys

## Name

ResetSys -- reset system

## Synopsis

    #include <gpib/ib.h>

``void ResetSys`(int board_desc, const Addr4882_t addressList[]);`

## Description

ResetSys() has the following effects:

- The remote enable bus line is asserted.

- An interface clear is performed (the interface clear bus line is asserted for at least 100 microseconds).

- The device clear command is sent to all the devices on the bus.

- The *RST message is sent to every device specified in the `addressList`.

Prev | Home | Next
ReceiveSetup | Up | Send